<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Siger.Middlelayer.AccRepository</name>
    </assembly>
    <members>
        <member name="F:Siger.Middlelayer.AccRepository.Entities.CarStatus.Up">
            <summary>
            上料
            </summary>
        </member>
        <member name="F:Siger.Middlelayer.AccRepository.Entities.CarStatus.Down">
            <summary>
            下料
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrCheckItem.ProductID">
            <summary>
            product.code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrCheckItem.ProductRoute">
            <summary>
            产品工艺
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrParameterConfig.name">
            <summary>
            参数名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrParameterConfig.attribute">
            <summary>
            参数属性
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrPowerSection.MenuId">
            <summary>
            菜单Id（PowerId）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrPrinterLebleFile.productid">
            <summary>
            product.Code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrProductReport.Station">
            <summary>
            产线层级工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrProductReport.Machine">
            <summary>
            产线层级工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrProductReport.login">
            <summary>
            登陆人员
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrProductReport.Uid">
            <summary>
            操作人员
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrRoutingStaion.Position">
            <summary>
             废弃 :排序作用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSerinumcfg.ProductID">
            <summary>
            产品编号 ProductCode
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnList.ProductId">
            <summary>
            product.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnList.ProductCode">
            <summary>
            product.Code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnList.WoType">
            <summary>
            工单类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnList.MaterialId">
            <summary>
            material.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnTrace.ProductID">
            <summary>
            productCode
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSnTrace.ProductRoute">
            <summary>
            产品工艺路径
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrSNTraceDetail.Item3">
            <summary>
            如果item 为oqcitem,保存oqcitem.id 供BI使用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrWHBoxList.WHOutPO">
            <summary>
            出货单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.SigerTrWHBoxList.WHOutContainer">
            <summary>
            集装箱号
            </summary>
        </member>
        <member name="F:Siger.Middlelayer.AccRepository.Entities.DeleteType.WaveIn">
            <summary>
            入库
            </summary>
        </member>
        <member name="F:Siger.Middlelayer.AccRepository.Entities.DeleteType.WaveOut">
            <summary>
            出库
            </summary>
        </member>
        <member name="F:Siger.Middlelayer.AccRepository.Entities.DeleteType.Rework">
            <summary>
            返工
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.section_id">
            <summary>
            产线id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.machineID">
            <summary>
            设备id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.projectID">
            <summary>
            pId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.process_number">
            <summary>
            加工程序号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.product_name">
            <summary>
            产品名称 编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.drawing_number">
            <summary>
            产品图纸号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.standard_besat">
            <summary>
            标准节拍(单位/ 秒 S )
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.daily_standard_output">
            <summary>
            日标准产量(单位/pcs个)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.add_time">
            <summary>
            添加时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.edit_time">
            <summary>
            修改时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.product_name_text">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.changemodeltime">
            <summary>
            换型时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.route_number">
            <summary>
            工序顺序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.route_name">
            <summary>
            工序名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.updown_besat">
            <summary>
            上下料时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.yieldrate">
            <summary>
            产量比率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.start_time">
            <summary>
            有效开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_beat_set.end_time">
            <summary>
            有效结束时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_produce_schedule.sectionId">
            <summary>
            设备ID
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan">
            <summary>
            siger_project_product_plan Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.product_id">
            <summary>
            _product 表 id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.product_name">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.draw_number">
            <summary>
            图纸号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.cycle_time">
            <summary>
            节拍
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.program_number">
            <summary>
            程序号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.code">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.quantity">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.delivery_time">
            <summary>
            交付时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.create_time">
            <summary>
            添加时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.producted_number">
            <summary>
            已生产数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.nok_number">
            <summary>
            NOK数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.finish_time">
            <summary>
            计划完成时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.product_code">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.partnumber">
            <summary>
            料号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.ordernumber">
            <summary>
            订单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.workordertype">
            <summary>
            工单类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.autogenerate">
            <summary>
            是否自动生成序号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.source">
            <summary>
            1: 手动添加 2：Excel导入 3：ERP对接
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_project_product_plan.install_count">
            <summary>
            装机数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.seq">
            <summary>
            项次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.item_en">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.create_time">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.create_mid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.update_mid">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.update_time">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.inspection">
            <summary>
            是否在监测0->未在监测 1->在监测
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.value_category">
            <summary>
            1->单值 2->最大值最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.range">
            <summary>
            极差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.standard_type">
            <summary>
            1->人工检验 2->送检检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.checktype">
            <summary>
            检验类型 多选
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.ucl">
            <summary>
            控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.lcl">
            <summary>
            控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard.trigger_andon">
            <summary>
            是否触发安灯0不触发 1触发
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard_option.standardid">
            <summary>
            standard表id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard_option.option">
            <summary>
            值选项1
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard_option.option_type">
            <summary>
            状态 1---ok  2----ng
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_qms_inspection_standard_option.optionValue">
            <summary>
            是否选中
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.orderno">
            <summary>
            订单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.orderqty">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.workcode">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.productbh">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.productname">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.producttype">
            <summary>
            产品型号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.type">
            <summary>
            类型 1：工单 2：料框
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.upload">
            <summary>
            上料数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.report">
            <summary>
             报工数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.nok">
            <summary>
            工废数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.nok2">
            <summary>
            料废数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.basketcount">
            <summary>
            料框当前数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basketful_position.currbasket">
            <summary>
            关联料框状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.BusiDate">
            <summary>
            业务日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Week">
            <summary>
            周
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Month">
            <summary>
            月
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Position">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.OrderNo">
            <summary>
            订单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.WO">
            <summary>
            工单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Rate">
            <summary>
            检验 不良率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Result">
            <summary>
            0:不同过  1：通过
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_check_ttl.Count">
            <summary>
            检验次数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.BusiDate">
            <summary>
            业务日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.Week">
            <summary>
            周
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.Month">
            <summary>
            月
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.Station">
            <summary>
            车间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.Position">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.OrderNo">
            <summary>
            订单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.OrderQty">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.WO">
            <summary>
            工单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.OkCount">
            <summary>
            报工数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.NgCount">
            <summary>
            工废数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_basket_report_ttl.NgCount2">
            <summary>
            料废数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.section">
            <summary>
            产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.boxid">
            <summary>
            箱号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.partno">
            <summary>
            零件号码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.count">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.weight">
            <summary>
            重量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.supplier">
            <summary>
            供应商
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.busidate">
            <summary>
            生产日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.lastupdate">
            <summary>
            更新日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.batch">
            <summary>
            批次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.send_ch">
            <summary>
            发货 中文
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.send_en">
            <summary>
            发货 英文
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.recive_ch">
            <summary>
            接收人员-CH
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.recive_en">
            <summary>
            接收人员-EN
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.open">
            <summary>
            是否翻箱
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package.send_barcode">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package_details.boxid">
            <summary>
            箱号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Entities.siger_tr_package_details.sn">
            <summary>
            二维码
            </summary>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.BasketPositionRepository.GetReportStationDtl(System.Int32,System.DateTime,System.DateTime)">
            <summary>
            工站 料框报工记录
            </summary>
            <param name="projectId"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISeriNumCfg.GetPagedConfigList(System.String,System.Int32,System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <param name="productCode">产品编号Code</param>
            <param name="ruleType">规则类型</param>
            <param name="page"></param>
            <param name="pagesize"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerBaseSetting.GetBaseItemSettings(System.Int32,System.Int32)">
            <summary>
            获取站别功能配置
            </summary>
            <param name="station"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerProductReport.GetUnReport(System.Int32,System.Int32,System.Int32,System.String,System.String,System.Boolean)">
            <summary>
            获取未报工信息
            </summary>
            <param name="projectId"></param>
            <param name="station"></param>
            <param name="machine"></param>
            <param name="workcode"></param>
            <param name="number"></param>
            <param name="bUnReport"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerProductReport.GetWorkByBasketNum(System.Int32,System.String,System.String)">
            <summary>
            获取转框信息
            </summary>
            <param name="projectId"></param>
            <param name="number"></param>
            <param name="reportKey">report 主键</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerProductReport.GetWorkByWorkCode(System.Int32,System.String,System.String)">
            <summary>
            根据单号获取上料信息
            </summary>
            <param name="projectId"></param>
            <param name="machineCode"></param>
            <param name="workCode"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerProductReport.GetReportInfos(System.Int32,System.Int32,System.Int32)">
            <summary>
            获取最近上料/报工 信息
            </summary>
            <param name="projectId"></param>
            <param name="parentId">产线层级 父级</param>
            <param name="levelId">产线层级最后一级</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.Interface.ISigerTrSnTraceRepository.TrSNTraceDateRtpPagedList(System.String,System.DateTime,System.DateTime,System.Int32,System.String,System.Int32,System.Int32,System.String,System.Int32,System.Int32,Siger.Middlelayer.Common.ModuleEnum.EvenNoEnum)">
            <summary>
            sn 按时间查询 过站记录 
            </summary>
            <param name="sn"></param>
            <param name="startTime"></param>
            <param name="endTime"></param>
            <param name="projectId"></param>
            <param name="productId"></param>
            <param name="line"></param>
            <param name="station"></param>
            <param name="pn"></param>
            <param name="page"></param>
            <param name="pagesize"></param>
            <param name="evenNo"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.ProductPlanDetailsRepository.GetProductRoute(System.String,System.Int32)">
            <summary>
            获取工单工艺路径
            </summary>
            <param name="wo"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.GetBaseSetting(System.Int32,System.Int32)">
            <summary>
            获取 站别功能配置
            </summary>
            <param name="sectionId"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.FindSeq(System.Int32,System.Int32,System.String)">
            <summary>
            查找追溯主表最后一次SN
            </summary>
            <param name="projectid"></param>
            <param name="station"></param>
            <param name="sn"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.SaveTraceDetails(Siger.Middlelayer.AccRepository.Entities.SigerTrSNTraceDetail)">
            <summary>
            保存追溯明细
            </summary>
            <param name="traceDetails">明细实体对象</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.SaveTrace(Siger.Middlelayer.AccRepository.Entities.SigerTrSnTrace)">
            <summary>
            保存追溯主表
            </summary>
            <param name="sigerTrSnTrace">明细实体对象</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.SaveTraceAndUpdateStatus(System.String,System.Int32,System.Int32,System.String,Siger.Middlelayer.Common.ModuleEnum.EvenNoEnum)">
            <summary>
            更改SN的ResultStatus
            </summary>
            <param name="sn">sn必须为有效值</param>
            <param name="station">station必须为有效值</param>
            <param name="uid"></param>
            <param name="resultstatus"></param>
            <param name="eventNo"></param>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.FindSn(System.String,System.Int32)">
            <summary>
            检查SN
            </summary>
            <param name="Sn"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.Getline(System.Int32,System.Int32)">
            <summary>
            
            </summary>
            <param name="section"></param>
            <param name="projectid"></param>
            <returns>0:false </returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.GetLineStationData(System.Int32,System.Int32)">
            <summary>
            获取产线->工位信息
            </summary>
            <param name="section"></param>
            <param name="pid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.BuildSectionData(System.Int32,System.Int32,System.Collections.Generic.List{Siger.Middlelayer.Repository.Entities.siger_project_level_section})">
            <summary>
            获取Section信息
            </summary>
            <param name="section"></param>
            <param name="pid"></param>
            <param name="sectionModle"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerAccTraceRepository.GetTraceCountByResult(System.Int32,System.Int32,System.Int32,Siger.Middlelayer.Common.ModuleEnum.EvenNoEnum)">
            <summary>
            计算当班产量
            </summary>
            <param name="pid"></param>
            <param name="uid"></param>
            <param name="section"></param>
            <param name="results"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerBaseSettingRepository.GetBaseItemSettings(System.Int32,System.Int32)">
            <summary>
            获取站别功能
            </summary>
            <param name="station"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerProductReportRepository.GetReportInfos(System.Int32,System.Int32,System.Int32)">
            <summary>
            获取最近上下料信息列表
            </summary>
            <param name="projectId"></param>
            <param name="line"></param>
            <param name="station"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerProductReportRepository.GetUnReport(System.Int32,System.Int32,System.Int32,System.String,System.String,System.Boolean)">
            <summary>
            可以报工的工单信息
            </summary>
            <param name="projectId"></param>
            <param name="station"></param>
            <param name="position"></param>
            <param name="workcode"></param>
            <param name="number"></param>
            <param name="bUnReport">未报工</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerProductReportRepository.GetWorkByBasketNum(System.Int32,System.String,System.String)">
            <summary>
            转框信息
            </summary>
            <param name="projectId"></param>
            <param name="number"></param>
            <param name="guid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerProductReportRepository.GetWorkByWorkCode(System.Int32,System.String,System.String)">
            <summary>
             
            </summary>
            <param name="projectId"></param>
            <param name="machineCode"></param>
            <param name="workCode"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerProductReportRepository.GetDataByDate(System.Int32,System.DateTime,System.DateTime,System.Collections.Generic.List{System.Int32})">
            <summary>
            设备获取数据
            </summary>
            <param name="projectId"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="section"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerRoutingInStationRepository.ImportRoutingInStation(System.Collections.Generic.IEnumerable{Siger.Middlelayer.Utility.ImportEntities.RoutingInStationTemplate},System.Int32)">
            <summary>
            导入
            </summary>
            <param name="instations"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerRoutingOutStationRepository.ImportRoutingOutStation(System.Collections.Generic.IEnumerable{Siger.Middlelayer.Utility.ImportEntities.RoutingOutStationTemplate},System.Int32)">
            <summary>
            导入
            </summary>
            <param name="outstations"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerRoutingStationRptRepository.GetReportRouteHeader(System.Int32,System.String,System.Int32)">
            <summary>
            获取工站报表路由
            </summary>
            <param name="line"></param>
            <param name="productCode"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerRoutingStationRptRepository.GetReportRouteHeaders(System.Int32,System.String,System.Int32)">
            <summary>
            获取工站报表路由
            </summary>
            <param name="line"></param>
            <param name="productCode"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrAssemblyMaintenanceRepository.ImportAssemblyMaintenances(System.Collections.Generic.IEnumerable{Siger.Middlelayer.Utility.ImportEntities.AssemblyMaintenanceTemplate},System.Int32)">
            <summary>
            导入
            </summary>
            <param name="assemblyMaintenance"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrBasketReportTTLRepository.CalculateReportTotal(System.String,System.Int32,System.String,System.String,System.String,System.String,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32)">
            <summary>
            报工汇总
            </summary>
            <param name="order"></param>
            <param name="orderQty"></param>
            <param name="wo"></param>
            <param name="prodcutbh"></param>
            <param name="productanme"></param>
            <param name="producttype"></param>
            <param name="station"></param>
            <param name="position"></param>
            <param name="okCount"></param>
            <param name="nokCount"></param>
            <param name="nokCount2"></param>
            <param name="projectid"></param>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SIgerTrSnBasketRepository.GetSnBasketInfo(System.String,System.Int32)">
            <summary>
            获取料筐标签信息
            </summary>
            <param name="basketNumber"></param>
            <param name="pid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrSnTraceDetailsRepository.TrSNTraceDtsRtpPagedList(System.Collections.Generic.List{System.String},System.Int32)">
            <summary>
            仅供导出数据使用
            </summary>
            <param name="sns"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrSnTraceDetailsRepository.GetDtsItem(System.Int32,System.Int32,System.String,System.Int32)">
            <summary>
            获取工站过站明细的检查项
            </summary>
            <param name="projectId"></param>
            <param name="sectionId"></param>
            <param name="item">检查项</param>
            <param name="count">样本数</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrSnTraceRepository.GetCountList(System.String,System.Int32,System.String,System.String,System.Int32)">
            <summary>
            良率 统计
            </summary>
            <param name="productid"></param>
            <param name="line"></param>
            <param name="starttime"></param>
            <param name="endtime"></param>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrSnTraceRepository.TrSNTraceDateRtpPagedList(System.Collections.Generic.List{System.String},System.Int32)">
            <summary>
            服务于导出Trace
            </summary>
            <param name="sns"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SigerTrSnTraceRepository.GetTrTracePagedList(System.String,System.Collections.Generic.List{System.Int32},System.Collections.Generic.List{System.String},System.Int32,System.DateTime,System.DateTime,System.Int32,System.Int32)">
            <summary>
            SKF 追溯
            </summary>
            <param name="sn"></param>
            <param name="staions"></param>
            <param name="paramss"></param>
            <param name="projectId"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="page"></param>
            <param name="pageSize"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Repositories.SnListRepository.GetFlowCards(System.Int32,System.String,System.String,System.String,System.Int32,System.Int32)">
            <summary>
            获取流转卡
            </summary>
            <param name="projectId"></param>
            <param name="productCode"></param>
            <param name="woType">woCode</param>
            <param name="wo"></param>
            <param name="page"></param>
            <param name="pageSize"></param>
            <returns></returns>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestACCGeneralRpt.Result">
            <summary>
            OK ,NG
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.AssembItemObj.ispart">
            <summary>
            零件：1  成品 ：0
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.AssembItemObj.name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.AssembItemObj.sn">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBasketOperate.Uid">
            <summary>
            操作人员
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBasketOperate.Status">
            <summary>
            检验  0：不通过 1: 通过
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBaskReport.WorkCode">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBaskReport.IsMultiDevice">
            <summary>
            是否 多设备上料
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBaskReport.Number">
            <summary>
            框号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBaskReport.RateDefect">
            <summary>
            不良率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBaskReport.Ratepass">
            <summary>
            是否通过 0：不通过  1：通过
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlock.FuncTypeID">
            <summary>
            功能类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlock.FuncNameID">
            <summary>
            功能名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlock.CombTypeID">
            <summary>
            零件类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlock.Station">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlock.Reason">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlockSearch.FuncTypeID">
            <summary>
            功能类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlockSearch.FuncNameID">
            <summary>
            功能名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlockSearch.CombTypeID">
            <summary>
            零件类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlockSearch.Station">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBlockSearch.Reason">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestPostCertificate.SN">
            <summary>
            sn
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestPostCertificate.labeltype">
            <summary>
            模板类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.id">
            <summary>
            id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.SN">
            <summary>
            sn
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.productId">
            <summary>
            产品id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.product_code">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.product_name">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.labeltype">
            <summary>
            模板类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.printtype">
            <summary>
            打印类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.FilePath">
            <summary>
            文件地址
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.FileName">
            <summary>
            文件名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.UID">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.TransDateTime">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.spec">
            <summary>
            物料规格
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.Line">
            <summary>
            产线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCertificate.lable_value">
            <summary>
            模板名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCheckInfo.Hour">
            <summary>
            检测过去的hour小时内是否存在记录
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCheckItem.Route">
            <summary>
            工艺路由
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCreateSN.Station">
            <summary>
            兼容老客户端
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestCreateSN.Wo">
            <summary>
            工单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestGeneralReport.section">
            <summary>
            产线 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestGeneralReport.type1">
            <summary>
            参数属性
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestGeneralReport.export">
            <summary>
            导出execll
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestItemSetting.Limit">
            <summary>
            限制量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestBasket.number">
            <summary>
            框号 / 工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestPackage.send_barcode">
            <summary>
            发货箱二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.PackingInfo.Number">
            <summary>
            框号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.PackingInfo.Count">
            <summary>
            OK数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestReleaseBox.Waste">
            <summary>
            1 :报废 ：0 正常放行
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.ResquestRouteStaionJson.product_id">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.nodeDataArray.station">
            <summary>
            工站id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.linkDataArray.label">
            <summary>
            记录结果
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.ProductCode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.Line">
            <summary>
            产线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.FromStation">
            <summary>
            上一站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.ToStation">
            <summary>
            下一站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.EventNo">
            <summary>
            等级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.ProcessId">
            <summary>
            工艺id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingConfig.ResultStatus">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestRoutingInStation.status">
            <summary>
            enveno
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSavePacking.Station">
            <summary>
            兼容老项目客户端
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSN.SectionId">
            <summary>
            客户接口定义 工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSN.Station">
            <summary>
            兼容老客户端 工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAccess.isPart">
            <summary>
            isPart=1 辅料
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSingleAccess.isPart">
            <summary>
            isPart=1 辅料
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAssistMaterials.productCode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAssistMaterials.woType">
            <summary>
            工单类别
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAssistMaterials.wo">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAssistMaterials.name">
            <summary>
            品名
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestAssistMaterials.pn">
            <summary>
            料号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSnData.SectionId">
            <summary>
            工位id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSnData.Uid">
            <summary>
            人员id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSnData.result">
            <summary>
            结果
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSnData.path">
            <summary>
            页面路径
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestSnData.type">
            <summary>
            客户端类型（默认为1）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestTraceDetailsList.Station">
            <summary>
            兼容老客户端
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.TraceDetails.ItemId">
            <summary>
            OQC.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestTrackingSn.SectionId">
            <summary>
            PHP 配置的工站ID 需要转换
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestTrackingSn.Offset">
            <summary>
            偏移量 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestTrackingSn.Limit">
            <summary>
            限制量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestUpdownlimit.Offset">
            <summary>
            偏移量 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Request.RequestUpdownlimit.Limit">
            <summary>
            限制量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.BaseItemSetting.Seq">
            <summary>
            站别功能ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.BaseItemSetting.Desc">
            <summary>
             站别功能描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.BaseItemSetting.Line">
            <summary>
            产线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.BaseItemSetting.Staion">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseCheckItem.product_route">
            <summary>
            产品工艺
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReposeProductRoute.Wo">
            <summary>
            工单 （plandetails.ordernum）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReposeProductRoute.SectionId">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReposeProductRoute.RouteId">
            <summary>
            工序ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReposeProductRoute.RouteName">
            <summary>
            工序名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceBaseItem.GroupName">
            <summary>
            分组名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.TrackMachine">
            <summary>
            机加工 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.TrackNoSn">
            <summary>
            保存追溯不需要检查SN 不更新过站状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.TraceMongoDBSN">
            <summary>
            根据sn查询mongodb原始数据
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.SaveCoarse">
            <summary>
            保存粗材号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.SaveResultCreateSn">
            <summary>
            创建SN 保存OP10,OP20粗材状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.SaveVSN">
            <summary>
            虚拟SN 追溯
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.NoCollectionMachineState">
            <summary>
            追踪非数采设备状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.UseCoarseLifeCreaetSn">
            <summary>
             刻印使用粗材号 寿命
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.NotAllowDebugSn">
            <summary>
            不允许调试件过站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.CreateSNbeforeSaveTrace">
            <summary>
            保存过站信息前插入SN list
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.ClearDataCollection">
            <summary>
            收集清洗机数据
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.GetSectionID">
            <summary>
            追踪机加工SectionID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TraceItems.TrackNoFirstCheck">
            <summary>
            过站不首件检
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.PackingBaseItem.GroupName">
            <summary>
            分组名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.PackingItems.Packing_NoCheckSn">
            <summary>
            打包不需要检查SN 不更新过站状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.PositionWork.MachineCode">
            <summary>
            固定资产编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.PositionWork.MachineName">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReportInfoDetail.WorkCode">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ReportInfoDetail.OrderNo">
            <summary>
            订单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseAssemb.Sn">
            <summary>
            成品二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseAssemb.Sn2">
            <summary>
            零件二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseAssemb.SnStr">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.BoxPackingDate.Date">
            <summary>
            最早打标日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.CheckSnItem.CheckType">
            <summary>
            O - 填写值； V--勾选
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingStation.Section">
            <summary>
            工站ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingStation.Station">
            <summary>
            工站名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingSnStation.Line">
            <summary>
            生产线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingSnStation.install_count">
            <summary>
            工单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingSnStation.ordernumber">
            <summary>
            订单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingSnStation.quantity">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.TrackingSnStation.delivery_time">
            <summary>
            订单交期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnList.Line">
            <summary>
            生产线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnList.install_count">
            <summary>
            工单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnList.ordernumber">
            <summary>
            订单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnList.quantity">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnList.delivery_time">
            <summary>
            订单交期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.RequestSaveOption.type">
            <summary>
            检验类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.RequestTraceDetial.Item">
            <summary>
            检查项
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.RequestTraceDetial.Value">
            <summary>
            值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.RequestTraceDetial.Result">
            <summary>
            检验项id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.RequestTraceDetial.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseMenus.description">
            <summary>
            权限描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseMenus.parent">
            <summary>
            父级权限id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseMenus.sorting">
            <summary>
            排序字段
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseMenus.type">
            <summary>
            页面类型：1->网页 2->程序 3->app
            </summary>
        </member>
        <member name="M:Siger.Middlelayer.AccRepository.Response.ResponseMenus.Add(Siger.Middlelayer.AccRepository.Response.ResponseMenus)">
            <summary>
            添加子级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.ProductId">
            <summary>
            product.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.ProductCode">
            <summary>
            product.Code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.WoType">
            <summary>
            工单类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.MaterialId">
            <summary>
            material.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.ordernumber">
            <summary>
            订单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.quantity">
            <summary>
            订单数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnLists.delivery_time">
            <summary>
            订单交期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponsePrintlableParam.TableName">
            <summary>
            表名枚举
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponsePrintlableColumn.Name">
            <summary>
            列名
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponsePrintlableColumn.Set">
            <summary>
            已配置
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.AccRepository.Response.ResponseProduct">
            <summary>
            基本信息
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.AccRepository.Response.ResponseAssembling">
            <summary>
            装配信息
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.AccRepository.Response.ResponseInspectionData">
            <summary>
            检验数据
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseRoutingData.Id">
            <summary>
            instation_id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseRoutingData.Process_Id">
            <summary>
            工艺Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseRoutingData.Process_Seq">
            <summary>
             工艺顺序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.SectionValue">
            <summary>
            工位信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.Uid">
            <summary>
            人员id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.EventNo">
            <summary>
            事件代号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.ResultValue">
            <summary>
            结果信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.UserName">
            <summary>
            人员信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.OKCount">
            <summary>
            合格数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.NGCount">
            <summary>
            不合格数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.Error">
            <summary>
            错误信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseSnData.IsPass">
            <summary>
            是否通过
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseWorkStation.StationDesc">
            <summary>
            工站描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseWorkStation.Station">
            <summary>
            工站编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseWorkStation.Machine">
            <summary>
            设备编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseWorkStation.Work">
            <summary>
            工站工单信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseWork.ProductXh">
            <summary>
             规格  扫描工单时候有效
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseRouteStaionJson.productid">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.ResponseRouteStaionJson.productid_value">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.nodeDataArrayModel.station">
            <summary>
            工站id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.label">
            <summary>
            记录结果名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.result">
            <summary>
            结果字典Key值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.status">
            <summary>
            站点的状态码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.status_value">
            <summary>
            站点的状态码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.fromid">
            <summary>
            outstationid出站表id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.AccRepository.Response.linkDataArrayModel.toid">
            <summary>
            instationid入站表id
            </summary>
        </member>
    </members>
</doc>
